{
  "files": [
    "LICENSE",
    "AUTHORS",
    ".pre-commit-config.yaml",
    "pyproject.toml",
    "MANIFEST.in",
    ".editorconfig",
    "README_WINDOWS.rst",
    "setup.py",
    ".gitignore",
    ".gitattributes",
    "Vagrantfile",
    "Brewfile",
    "README.rst",
    ".mailmap",
    "CHANGES.rst",
    ".readthedocs.yaml",
    "SECURITY.md",
    "docs/index.rst",
    "docs/support.rst",
    "docs/book.rst",
    "docs/Makefile",
    "docs/conf.py",
    "docs/usage_general.rst.inc",
    "docs/global.rst.inc",
    "docs/usage.rst",
    "docs/development.rst",
    "docs/quickstart.rst",
    "docs/quickstart_example.rst.inc",
    "docs/installation.rst",
    "docs/authors.rst",
    "docs/deployment.rst",
    "docs/man_intro.rst",
    "docs/introduction.rst",
    "docs/changes.rst",
    "docs/faq.rst",
    "docs/internals.rst",
    "docs/man/borg-check.1",
    "docs/man/borg-serve.1",
    "docs/man/borg-init.1",
    "docs/man/borg-info.1",
    "docs/man/borg-compression.1",
    "docs/man/borg-benchmark-crud.1",
    "docs/man/borg-delete.1",
    "docs/man/borg-diff.1",
    "docs/man/borg-break-lock.1",
    "docs/man/borg-config.1",
    "docs/man/borg-key-export.1",
    "docs/man/borg-list.1",
    "docs/man/borg-extract.1",
    "docs/man/borg-umount.1",
    "docs/man/borg-mount.1",
    "docs/man/borg-key-change-passphrase.1",
    "docs/man/borg-export-tar.1",
    "docs/man/borg-benchmark.1",
    "docs/man/borg-create.1",
    "docs/man/borg-placeholders.1",
    "docs/man/borg.1",
    "docs/man/borg-upgrade.1",
    "docs/man/borg-prune.1",
    "docs/man/borg-with-lock.1",
    "docs/man/borg-key.1",
    "docs/man/borg-compact.1",
    "docs/man/borg-key-import.1",
    "docs/man/borg-version.1",
    "docs/man/borg-import-tar.1",
    "docs/man/borg-rename.1",
    "docs/man/borgfs.1",
    "docs/man/borg-key-migrate-to-repokey.1",
    "docs/man/borg-recreate.1",
    "docs/man/borg-key-export-related-secrets.1",
    "docs/man/borg-patterns.1",
    "docs/man/borg-common.1",
    "docs/misc/create_chunker-params.txt",
    "docs/misc/borg-data-flow.png",
    "docs/misc/benchmark-crud.txt",
    "docs/misc/prune-example.txt",
    "docs/misc/logging.conf",
    "docs/misc/borg-data-flow.vsd",
    "docs/misc/internals-picture.txt",
    "docs/misc/asciinema/basic.tcl",
    "docs/misc/asciinema/advanced.tcl",
    "docs/misc/asciinema/advanced.json",
    "docs/misc/asciinema/README",
    "docs/misc/asciinema/sample-wallpapers.txt",
    "docs/misc/asciinema/Vagrantfile",
    "docs/misc/asciinema/install.tcl",
    "docs/misc/asciinema/install.json",
    "docs/misc/asciinema/basic.json",
    "docs/borg_theme/css/borg.css",
    "docs/_templates/globaltoc.html",
    "docs/_templates/layout.html",
    "docs/_templates/versionselector.html",
    "docs/_templates/logo-text.html",
    "docs/_templates/downloads.html",
    "docs/_static/favicon.ico",
    "docs/_static/Makefile",
    "docs/_static/logo_font.txt",
    "docs/_static/logo.pdf",
    "docs/_static/logo.png",
    "docs/_static/logo.svg",
    "docs/usage/help.rst.inc",
    "docs/usage/diff.rst",
    "docs/usage/extract.rst",
    "docs/usage/mount.rst",
    "docs/usage/rename.rst.inc",
    "docs/usage/key.rst",
    "docs/usage/rename.rst",
    "docs/usage/key_migrate-to-repokey.rst.inc",
    "docs/usage/delete.rst.inc",
    "docs/usage/lock.rst",
    "docs/usage/config.rst.inc",
    "docs/usage/info.rst",
    "docs/usage/check.rst",
    "docs/usage/import-tar.rst.inc",
    "docs/usage/umount.rst.inc",
    "docs/usage/init.rst",
    "docs/usage/common-options.rst.inc",
    "docs/usage/list.rst.inc",
    "docs/usage/debug.rst",
    "docs/usage/serve.rst",
    "docs/usage/create.rst",
    "docs/usage/version.rst.inc",
    "docs/usage/usage_general.rst.inc",
    "docs/usage/config.rst",
    "docs/usage/notes.rst",
    "docs/usage/upgrade.rst.inc",
    "docs/usage/list.rst",
    "docs/usage/compact.rst",
    "docs/usage/tar.rst",
    "docs/usage/key_export-related-secrets.rst.inc",
    "docs/usage/prune.rst.inc",
    "docs/usage/recreate.rst.inc",
    "docs/usage/recreate.rst",
    "docs/usage/init.rst.inc",
    "docs/usage/mount.rst.inc",
    "docs/usage/benchmark.rst",
    "docs/usage/delete.rst",
    "docs/usage/borgfs.rst",
    "docs/usage/create.rst.inc",
    "docs/usage/benchmark_crud.rst.inc",
    "docs/usage/diff.rst.inc",
    "docs/usage/upgrade.rst",
    "docs/usage/serve.rst.inc",
    "docs/usage/key_change-passphrase.rst.inc",
    "docs/usage/extract.rst.inc",
    "docs/usage/help.rst",
    "docs/usage/version.rst",
    "docs/usage/borgfs.rst.inc",
    "docs/usage/with-lock.rst.inc",
    "docs/usage/info.rst.inc",
    "docs/usage/check.rst.inc",
    "docs/usage/break-lock.rst.inc",
    "docs/usage/key_export.rst.inc",
    "docs/usage/export-tar.rst.inc",
    "docs/usage/key_import.rst.inc",
    "docs/usage/compact.rst.inc",
    "docs/usage/prune.rst",
    "docs/usage/general.rst",
    "docs/usage/general/file-systems.rst.inc",
    "docs/usage/general/units.rst.inc",
    "docs/usage/general/positional-arguments.rst.inc",
    "docs/usage/general/environment.rst.inc",
    "docs/usage/general/date-time.rst.inc",
    "docs/usage/general/resources.rst.inc",
    "docs/usage/general/logging.rst.inc",
    "docs/usage/general/repository-locations.rst.inc",
    "docs/usage/general/file-metadata.rst.inc",
    "docs/usage/general/repository-urls.rst.inc",
    "docs/usage/general/return-codes.rst.inc",
    "docs/internals/compaction.png",
    "docs/internals/data-structures.rst",
    "docs/internals/encryption.png",
    "docs/internals/structure.vsd",
    "docs/internals/object-graph.vsd",
    "docs/internals/frontends.rst",
    "docs/internals/structure.png",
    "docs/internals/compaction.vsd",
    "docs/internals/encryption.vsd",
    "docs/internals/object-graph.png",
    "docs/internals/security.rst",
    "docs/deployment/pull-backup.rst",
    "docs/deployment/non-root-user.rst",
    "docs/deployment/central-backup-server.rst",
    "docs/deployment/hosting-repositories.rst",
    "docs/deployment/automated-local.rst",
    "docs/deployment/image-backup.rst",
    "docs/binaries/00_README.txt",
    "scripts/glibc_check.py",
    "scripts/linux-run",
    "scripts/sdist-sign",
    "scripts/borg.exe.spec",
    "scripts/sign-binaries",
    "scripts/Dockerfile.linux-run",
    "scripts/msys2-build",
    "scripts/upload-pypi",
    "scripts/hash_sizes.py",
    "scripts/fetch-binaries",
    "scripts/errorlist.py",
    "scripts/make.py",
    "scripts/msys2-install-deps",
    "scripts/shell_completions/bash/borg",
    "scripts/shell_completions/zsh/_borg",
    "scripts/shell_completions/fish/borg.fish",
    "scripts/fuzz-cache-sync/main.c",
    "scripts/fuzz-cache-sync/HOWTO",
    "scripts/fuzz-cache-sync/testcase_dir/test_simple",
    ".github/FUNDING.yml",
    ".github/PULL_REQUEST_TEMPLATE.md",
    ".github/ISSUE_TEMPLATE.md",
    ".github/workflows/windows.yml",
    ".github/workflows/codeql-analysis.yml",
    ".github/workflows/ci.yml",
    "requirements.d/development.lock.txt",
    "requirements.d/development.txt",
    "requirements.d/docs.txt",
    "src/borg/compress.pyx",
    "src/borg/_item.c",
    "src/borg/version.py",
    "src/borg/_endian.h",
    "src/borg/patterns.py",
    "src/borg/_hashindex.c",
    "src/borg/shellpattern.py",
    "src/borg/chunker.pyx",
    "src/borg/paperkey.html",
    "src/borg/remote.py",
    "src/borg/archiver.py",
    "src/borg/_chunker.c",
    "src/borg/constants.py",
    "src/borg/cache.py",
    "src/borg/__init__.py",
    "src/borg/fuse_impl.py",
    "src/borg/logger.py",
    "src/borg/nanorst.py",
    "src/borg/item.pyx",
    "src/borg/selftest.py",
    "src/borg/hashindex.pyx",
    "src/borg/lrucache.py",
    "src/borg/locking.py",
    "src/borg/xattr.py",
    "src/borg/archive.py",
    "src/borg/platformflags.py",
    "src/borg/repository.py",
    "src/borg/fuse.py",
    "src/borg/upgrader.py",
    "src/borg/__main__.py",
    "src/borg/crypto/low_level.pyx",
    "src/borg/crypto/nonces.py",
    "src/borg/crypto/_crypto_helpers.c",
    "src/borg/crypto/key.py",
    "src/borg/crypto/__init__.py",
    "src/borg/crypto/_crypto_helpers.h",
    "src/borg/crypto/keymanager.py",
    "src/borg/crypto/file_integrity.py",
    "src/borg/testsuite/chunker_pytest.py",
    "src/borg/testsuite/hashindex.py",
    "src/borg/testsuite/efficient_collection_queue.py",
    "src/borg/testsuite/conftest.py",
    "src/borg/testsuite/version.py",
    "src/borg/testsuite/patterns.py",
    "src/borg/testsuite/benchmark.py",
    "src/borg/testsuite/nonces.py",
    "src/borg/testsuite/hashindex_pytest.py",
    "src/borg/testsuite/shellpattern.py",
    "src/borg/testsuite/chunker.py",
    "src/borg/testsuite/remote.py",
    "src/borg/testsuite/archiver.py",
    "src/borg/testsuite/attic.tar.gz",
    "src/borg/testsuite/key.py",
    "src/borg/testsuite/issue_8535.py",
    "src/borg/testsuite/cache.py",
    "src/borg/testsuite/__init__.py",
    "src/borg/testsuite/logger.py",
    "src/borg/testsuite/nanorst.py",
    "src/borg/testsuite/platform.py",
    "src/borg/testsuite/crypto.py",
    "src/borg/testsuite/lrucache.py",
    "src/borg/testsuite/locking.py",
    "src/borg/testsuite/chunker_slow.py",
    "src/borg/testsuite/compress.py",
    "src/borg/testsuite/xattr.py",
    "src/borg/testsuite/archive.py",
    "src/borg/testsuite/checksums.py",
    "src/borg/testsuite/repository.py",
    "src/borg/testsuite/helpers.py",
    "src/borg/testsuite/upgrader.py",
    "src/borg/testsuite/item.py",
    "src/borg/testsuite/file_integrity.py",
    "src/borg/platform/linux.pyx",
    "src/borg/platform/__init__.py",
    "src/borg/platform/freebsd.pyx",
    "src/borg/platform/posix.pyx",
    "src/borg/platform/syncfilerange.pyx",
    "src/borg/platform/xattr.py",
    "src/borg/platform/darwin.pyx",
    "src/borg/platform/base.py",
    "src/borg/platform/windows.pyx",
    "src/borg/algorithms/checksums.pyx",
    "src/borg/algorithms/crc32_clmul.c",
    "src/borg/algorithms/__init__.py",
    "src/borg/algorithms/crc32_slice_by_8.c",
    "src/borg/algorithms/crc32_dispatch.c",
    "src/borg/cache_sync/sysdep.h",
    "src/borg/cache_sync/unpack_define.h",
    "src/borg/cache_sync/cache_sync.c",
    "src/borg/cache_sync/unpack.h",
    "src/borg/cache_sync/unpack_template.h",
    "src/borg/helpers/time.py",
    "src/borg/helpers/misc.py",
    "src/borg/helpers/msgpack.py",
    "src/borg/helpers/manifest.py",
    "src/borg/helpers/checks.py",
    "src/borg/helpers/__init__.py",
    "src/borg/helpers/yes.py",
    "src/borg/helpers/datastruct.py",
    "src/borg/helpers/fs.py",
    "src/borg/helpers/process.py",
    "src/borg/helpers/parseformat.py",
    "src/borg/helpers/errors.py",
    "src/borg/helpers/progress.py"
  ]
}
